:root {
    --space-px: clamp(1.6rem, 1.667vw + 1.067rem, 3.2rem);
    --space-py: clamp(4rem, 3.125vw + 3rem, 7rem);


    --rounded: 0.8rem;
}

.section.e-con-full{
   --padding-block-end: var(--space-py,5.5rem);
    --padding-block-start: var(--space-py,5.5rem);
}

.gutter.e-con{
    --padding-left:  var(--space-px,1.6rem);
    --padding-right: var(--space-px,1.6rem);
}
.gutter__max-w.e-con{
   --margin-left: auto;
    --margin-right: auto;
    max-width: var(--container-max-width, 102rem);
}

.elementor-location-header {
    position: absolute;
    left: 0;
    right: 0;
}

.zr__font--italic {
    font-style: italic;
}